<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc2fee5a046a5be85b5fc3487ce1c73a">
  <dict>
    <!--2023-02-11 09:56:27.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:27.000-->
    <int key="num_match">10</int>
  </dict>
</config>
